{
  "short_name": "minxa",
  "name": "minxa.lol - URL Shortener",
  "description": "A fun and minimalist URL shortener",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "logo.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "logo.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#E9D5FF",
  "background_color": "#FFFFFF"
}
